Quikrbox User app - Bug #5926

Add Address Screen > Tap on search field and add any country , state name > Change the search
suggestion as mentioned in figma.

02/28/2023 06:23 PM - Shubham J

Status: Closed Start date: 02/28/2023
Priority: Normal Due date:

Assignee: Shivendra s % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Add Address

QuikrBox covers addresses in the UAE/..

HL Canada - Woodbridge, Rowntree Dairy Roat
Woodbridge, ON, Canada

Ihringen, Germany

iH Hotels Milano Gioia, Via della Giustizia, Milan,
Metropolitan City of Milan, Italy

Ihlow, Germany

amurkuyu, Umraniye/istanbul, Tirki

History

#1 - 02/28/2023 06:23 PM - Shubham J
- File clipboard-202302281825-dgdvq.png added

- Description updated

04/19/2025

2/3




- Assignee set to Shivendra s

#2 - 11/08/2023 10:13 AM - priyanka Sharma

- Status changed from New to Closed
